/** page_editor_view_new/website_data/145364/368294/18346564/51/148964664/eb72fcdf19a246f398a8df8e1caa5450/page_editor.css **/
#ibv3{position:relative;}#ihrp{position:relative;}#ijnh{position:relative;padding:10px;}#iisn{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:100%;flex:1 1 100%;}#i5ep{display:flex;justify-content:center;box-sizing:border-box;margin-top:10px;margin-bottom:10px;gap:20px 10px;flex-wrap:wrap;}#i3xx{postion:relative;}#ixen{color:#ffffff;padding:11px 26px;border-radius:20px;display:flex;}#ieeij{font-size:14px;}@media (max-width: 1024px){#iisn{flex:1 1 100%;max-width:100%;height:auto;}}@media (max-width: 767px){#iisn{flex:1 1 100%;max-width:100%;height:auto;}} /* 自定义样式start */#ibv3 {
              padding-top:30px;
              padding-bottom:30px;
            }
            @media (max-width: 992px) {
              #ibv3 {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #ibv3 {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
          /* 自定义样式end */